
.thepage .p-head {
  padding-bottom: 0;
}
main .sec.qa-f {
  padding-top: 0;
}
.sec h2 {
  margin-bottom: 2rem;
}
.qa-cont {
  margin-bottom: 80px;
}

@media (max-width: 1199px) {
}
@media (max-width: 992px) {
}
@media (max-width: 767px) {
  .sec h2 {
    margin-bottom: 1.4rem;
  }
  .qa-cont {
    margin-bottom: 60px;
  }
}